.cart {
    margin: 0 auto;
    padding: 1em 5em;
    max-width: 1200px;
    display: grid;
    grid-template-columns: repeat(auto-fill, 250px);
    grid-gap: 1em;
    justify-content: center;
    &__buyButton {
        padding: 0.3em;
        border-radius: 5px;
        border: none;
        outline: none;
        box-shadow: 0 0 5px 0 grey;
        cursor: pointer;
        &:active {
            box-shadow: 0 0 5px 0 red;
        }
    }

    &__empty {
        margin-top: 30vh;
        text-align: center;
        font-size: 40px;
        color: red;
    }
}
